@charset "utf-8";

/* ================ jp ================ */

body.japanese h2,
body.japanese h3.basic,
body.japanese h4.basic {
font-weight: bold;
}


/* ============================== utility ============================== */

/* ----- clear fix ----- */

#main .mainVisual .pika-thumbs:after,
#news #main ul.newsList li:after,
.clearFix:after {
content:".";
display:block;
clear:both;
visibility:hidden;
height:0;
font-size:0.1em;
line-height:0;
}
#main .mainVisual .pika-thumbs,
#news #main ul.newsList li,
.clearFix {
display:inline-block;
}

/* Hides from IE-mac \*/
* html #main .mainVisual .pika-thumbs,
* html #news #main ul.newsList li,
* html .clearFix {
height:1%;
}
#main .mainVisual .pika-thumbs,
#news #main ul.newsList li,
.clearFix {
display:block;
}

#news img.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}

#news img.alignright {
	float: right;
	margin: 0 0 10px 20px;
}


/* ----- clear ----- */
.clear {
clear:both;
width:1px;
height:1px;
overflow:hidden;
}


/* ============================== general style ============================== */

/* ----- hX ----- */
h2 {
margin-bottom: 40px;
color:#ea5514;
font-weight:500;
}
h3.basic {
margin:40px 0 30px 0;
color:#1d2088;
font-weight:500;
}
h3.basicJp {
color: #1d2088;
font-weight: bold;
font-size: 114%;
margin: 0 0 20px 0;
}
h3.basicDonate {
margin:0px 0 10px 0;
color:#1d2088;
font-weight:500;
font-size: 128%;
}
h4.basic {
margin:30px 0 15px 0;
font-weight:500;
}



/* ----- margin ----- */
.mt20 {
	margin-top: 20px;
}
.mt40 {
	margin-top: 40px;
}
.mt60 {
	margin-top: 60px;
}
.mt80 {
	margin-top: 80px;
}


/* ----- link ----- */
p.link01,
ul li.link01,
ul.link01 li {
	display:inline-block;
	margin:0 35px 0 0;
	padding:0 0 7px 0;
	background:url(../images/bg_dotline01.gif) repeat-x 0 100%;
	/display:inline;
	/zoom:1;
}
p.link01 a,
ul li.link01 a,
ul.link01 li a {
	padding:0 0 0 21px;
	background:url(../images/icn_link02.gif) no-repeat 0 5px;
}
ul.scroll li {
	display:inline-block;
	margin:0 35px 0 0;
	padding:0 0 7px 0;
	background:url(../images/bg_dotline01.gif) repeat-x 0 100%;
	/display:inline;
	/zoom:1;
}
ul.scroll li a {
	padding: 0 0 0 20px;
	background:url(../images/icn_link03.gif) no-repeat 0 4px;
}
.japanese ul.scroll li a {
	padding: 2px 0 0 20px;
	font-size: 14px;
}
.japanese p.link01 {
	font-size: 14px;
}
.japanese p.link01 .small {
	font-size: 12px;
}

/* ----- list ----- */
ul.list01 li {
margin:0 0 20px 0;
padding:0 0 0 13px;
background:url(../images/bg_dot01.gif) no-repeat 0 center;
}

/* ----- font family ----- */
.fwn {
font-weight:400;
}
.fwl {
font-weight:300;
}
.fwm {
font-weight:500;
}

/* ----- titleArea ----- */
.titleArea {
	margin:0 0 20px 0;
	padding:0 0 13px 0;
	border-bottom:1px solid #dcdddd;
}
.titleArea h1 {
	font-size: 30px;
	font-weight: 500;
	height: 67px;
	color: #ea5413;
	line-height: 67px;
}
.titleArea p {
	padding:0 0 0 0;
	color:#1d2088;
}

/* ----- breadcrumb ----- */
.breadcrumb {
margin: 0 0 35px;
font-weight: 300;
}
.japanese .breadcrumb {
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p.breadcrumb a {
margin: 0 6px 0 0;
padding: 0 13px 0 0;
background: url(../images/bg_breadcrumb.gif) no-repeat 100% 4px;
font-weight: 300;
}

/* ----- page top ----- */
.pagetop {
clear:both;
width:900px;
margin:0 auto;
text-align:right;
}

/* ----- lead ----- */
.lead {
margin-bottom:25px;
font-weight:300;
}

body#donate .lead {
margin:40px 0 25px 0;
font-weight:300;
}

.lead .noteJp {
font-size: 64%;
display: block;
margin-top: 17px;
font-size: 12px;
}
.lead.textJp01 {
line-height: 1.5;
margin-bottom:15px;
font-weight:300;
font-size: 16px;

}

.lead.textJp02 {
line-height: 1.5;
font-weight:300;
font-size: 16px;
}

h2.donateJp {
	font-weight: bold;
	font-size: 114%;
}

/* ----- pageLink ----- */
ul.pageLink {
	text-align:center;
}
ul.pageLink li {
	display: inline-block;
	/display:inline;
	/zoom:1;
	text-align: center;
}
ul.pageLink li p {
	display: inline-block;
	margin: 0 11px;
	padding: 0 0 7px 0;
	background: url(../images/bg_dotline01.gif) repeat-x 0 100%;
	/display:inline;
	/zoom:1;
}
ul.pageLink li.back {
	width: 100px;
	text-align: right;
}
ul.pageLink li.next {
	width: 100px;
	text-align: left;
}
ul.pageLink li.back a {
	padding:0 0 0 21px;
	background:url(../images/icn_link04.gif) no-repeat 0 5px;
}
ul.pageLink li.next a {
	padding:0 21px 0 0;
	background:url(../images/icn_link02.gif) no-repeat 100% 5px;
}
.japanese ul.pageLink a {
	font-size: 14px;
}


/* ============================== page style ============================== */

/* --------------- about --------------- */
#about.japanese #main {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
}

#about #main .memberArea {
	width: 800px;
	overflow: hidden;
}
#about #main .memberArea ul {
	width: 900px;
}
#about #main .memberArea ul li {
	width: 250px;
	float: left;
	margin: 0 20px 20px 0;
}
#about #main .memberArea ul li .face {
	float: left;
	width: 78px;
}
#about #main .memberArea ul li .txt {
	float: right;
	width: 157px;
}
#about #main .memberArea ul li .txt .country {
	font-size: 12px;
	font-weight: 500;
	color: #1d2088;
	margin-bottom: 5px;
}
#about #main .memberArea ul li .txt .name {
	font-size: 15px;
	font-weight: 500;
	color: #ea5413;
	margin-bottom: 4px;
}
#about #main .memberArea ul li .txt .role {
	font-size: 12px;
}

body.japanese#about #main .memberArea ul li .txt .country {
	font-weight: bold;
	font-size: 11px;
}
body.japanese#about #main .memberArea ul li .txt .name {
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 5px;
}
body.japanese#about #main .memberArea ul li .txt .role {
	font-size: 10px;
}


#about #main section.messageArea section {
margin-bottom:70px;
background:url(../images/bg_2column.gif) repeat-y 0 0;
}
#about #main section.messageArea section .messageBox p.photo {
float:left;
width:199px;
}
#about #main section.messageArea section .messageBox p.photo img {
border-top:2px solid #ea5413;
}
#about #main section.messageArea section .messageBox .text {
float:left;
width:580px;
padding:0 0 0 20px;
}
#about #main section.messageArea section .messageBox .text h3 {
font-weight:500;
}
#about #main section.messageArea section .messageBox .text p {
padding:10px 0 20px 0;
color:#ea5413;
font-weight:300;
}
#about #main section.messageArea section .messageBox .text .messageTxt p {
padding:15px 0 0 0;
color:#595757;
font-weight:400;
}
#about #main .coreValuesArea {
position:relative;
width:750px;
}
#about #main .coreValuesArea p {
padding:63px 0 60px 0;
text-align:center;
}
#about #main .coreValuesArea ul li {
position:absolute;
}
#about #main .coreValuesArea ul li.coreValues01 {
width:290px;
left:375px;
top:0;
}
#about #main .coreValuesArea ul li.coreValues02 {
width:230px;
left:566px;
top:113px;
}
#about #main .coreValuesArea ul li.coreValues03 {
width:190px;
left:610px;
top:328px;
}
#about #main .coreValuesArea ul li.coreValues04 {
width:200px;
left:502px;
top:470px;
}
#about #main .coreValuesArea ul li.coreValues05 {
width:160px;
left:257px;
top:515px;
}
#about #main .coreValuesArea ul li.coreValues06 {
width:180px;
left:29px;
top:390px;
}
#about #main .coreValuesArea ul li.coreValues07 {
width:240px;
left:0;
top:70px;
}
#about #main .memberList {
	margin: 0 -20px;
}
#about #main .memberList li {
	display: inline-block;
	margin: 0 20px 20px;
}
#about #main .memberList a {
	display: inline-block;
	line-height: 1;
	font-size: 26px;
	font-weight: 500;
	color: #1d2088;
	padding-bottom: 7px;
	background: url('../images/bg_dotline01.gif') repeat-x left bottom;
}
#about.japanese #main .memberList a {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}
#about #main .memberList a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
#about #main .memberList a img {
	display: inline-block;
	vertical-align: top;
	padding-right: 10px;
	margin-top: 4px;
}
#about.japanese #main .memberList a img {
	margin-top: -1px;
}
#about #main .reportList h4 {
	margin-bottom: 10px;
	font-weight: bold;
}
#about #main .reportList h4.mt20 {
	margin-top: 20px;
}
#about #main .reportList p {
	line-height: 1.8;
}

/* --------------- activity --------------- */
#activity.japanese #main {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
}
#activity #main section .makeBox {
position:relative;
width:800px;
}
#activity #main section .makeBox p.lftArea {
float:left;
width:465px;
}
#activity #main section .makeBox p.rgtArea {
position:absolute;
width:330px;
left:465px;
bottom:20px;
}
#activity #main section p.arw {
padding:57px 0 49px 0;
text-align:center;
}

/* --------------- member --------------- */
.member_box section section {
position:relative;
margin-bottom:70px;
background:url(../images/bg_2column.gif) repeat-y 0 0;
}
.member_box section section h3 {
margin:0 0 -17px 0;
padding:0 0 0 221px;
color:#1d2088;
display: inline-block;
}
.member_box section section .link01 {
display: inline-block;
margin: 0 0 -17px 20px;
}
.member_box section section .memberBox {
padding:42px 0 0 0;
}
.member_box section section .memberBox p.photo {
float:left;
width:199px;
padding:4px 0 0 0;
}
.member_box section section .memberBox p.photo img {
border-top:2px solid #ea5413;
}
.member_box section section .memberBox .text {
float:left;
width:580px;
padding:0 0 0 20px;
}
.member_box section section .memberBox .text h4 {
font-weight:500;
}
.member_box section section .memberBox .text p {
padding:8px 0 0 0;
color:#ea5413;
font-weight:300;
}
.member_box section section .memberBox .text dl {
padding:25px 0 0 0;
}
.member_box section section .memberBox .text dl dt {
color:#aaaaaa;
font-weight:300;
}
.member_box section section .memberBox .text dl dd {
padding:6px 0 0 0;
}

/* --------------- message --------------- */
#message #main {
padding:35px 0 20px 0;
}
.message_box02 h3 {
margin:0 0 -17px 0;
padding:0 0 0 221px;
color:#1d2088;
}
.message_box02 section {
margin-bottom:70px;
background:url(../images/bg_2column.gif) repeat-y 0 0;
}
.message_box02 section .messageBox {
padding:42px 0 0 0;
}
.message_box02 section .messageBox p.photo {
float:left;
width:199px;
}
.message_box02 section .messageBox p.photo img {
border-top:2px solid #ea5413;
}
.message_box02 section .messageBox .text {
float:left;
width:580px;
padding:0 0 0 20px;
}
.message_box02 section .messageBox .text h4 {
font-weight:500;
}
.message_box02 section .messageBox .text p {
padding:10px 0 20px 0;
color:#ea5413;
font-weight:300;
}
.message_box02 section .messageBox .text p a {
font-weight:300;
}
.message_box02 section .messageBox .text .messageTxt p {
padding:15px 0 0 0;
color:#595757;
font-weight:400;
}

/* --------------- contact --------------- */
#contact .iframeArea {
	width: 800px;
	background: url('../images/loading.gif') no-repeat center 50px;
}
#contact .mail {
	margin-top: 20px;
}

/* --------------- access --------------- */
#access.japanese #main {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
}
#access #main h2 {
	font-size: 24px;
	margin-bottom: 20px;
}
#access.japanese #main h2 {
	font-size: 18px;
	padding-top: 5px;
}


/* --------------- news --------------- */
.newsList {
	margin:0 0 15px;
}
.newsList article {
	width:100%;
	background:url(/common/images/bg_news_list.gif) repeat-y -14px 0;
	margin-bottom: 35px;
	letter-spacing: -1em;
}
.newsList article > div {
	vertical-align: top;
	display: inline-block;
	letter-spacing: normal;
}
.newsList article .date {
	width: 60px;
	padding: 4px 5px 3px 0;
	vertical-align: middle;
}
.newsList article .date span {
	display: block;
	padding: 2px 0 0 0;
	color: #ea5413;
	font-weight: 500;
}
.newsList article .thumb {
	width: 120px;
	vertical-align: middle;
	padding-left: 25px;
}
.newsList article .text {
	padding-left: 20px;
	vertical-align: top;
	width: 570px;
}
.japanese .newsList article .text {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.newsList article .text a {
	font-size: 16px;
}
.newsList article .ttl {
	vertical-align: middle;
	padding-left: 25px;
	width: 565px;
}
.newsList article a {
	color:#EA5514;
}
.newsList article a:hover {
	text-decoration: underline;
}
.newsList article .thumb a img {
	width: 120px;
	opacity: 1;
}
.newsList article .thumb a:hover img {
	opacity: 0.7;
}
.newsList article .text p.excerpt {
	font-size: 14px;
	padding-top: 10px;
}
.newsList .none {
	background: #fff;
	display: inline-block;
	padding-bottom: 35px;
	font-size: 14px;
}
.entryWrap {
	float:left;
	width:552px;
}
.entryWrap h1 {
	margin:0 0 15px 0;
	color:#ea5514;
}
.entryWrap p.date {
	float:left;
	width:75px;
	padding:0 15px 0 0;
}
.entryWrap p.category {
	float:left;
	width:460px;
	color:#f39861;
	font-weight:300;
}
.entryWrap .entryBody {
	padding:16px 0 40px 0;
}
.entryWrap .entryBody p {
	padding:0 0 20px 0;
}
.entryWrap .post-categories li {
	display: inline-block;
	margin-right: 15px;
}

.socialButtonArea {
	margin-top: 24px;
}
.blogSide {
	float:right;
	width:180px;
}
.blogSide .sideBox {
	margin:0 0 30px 0;
	padding:0 0 25px 0;
	border-bottom:1px solid #dcdddd;
}
.blogSide .sideBox p {
	padding:0 0 20px 0;
}
.blogSide .sideBox ul li {
	padding:0 0 10px 0;
	font-weight: 300;
	color: #a6a6a6;
}
.blogSide .sideBox ul li a {
	font-weight:300;
}
.blogSide .entries {
	padding:0 0 10px 0;
}
.blogSide .entries ul li {
	padding:0 0 25px 0;
}
.blogSide .entries ul li a {
	color:#595757;
	font-weight:300;
}
.blogSide .entries ul li a:hover {
	text-decoration:underline;
}
.blogSide .entries ul li span {
	display:block;
	padding:12px 0 0 0;
	color:#ea5514;
	font-weight: 400;
}

#news .scroll {
	margin-bottom: 60px;
}
#news #news02 {
	margin-top: 60px;
}
#news.japanese #news02 h2 {
	font-size: 20px;
}

.archive_menu {
	letter-spacing: -1em;
	margin: 35px 0 40px;
}
.archive_menu li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
	margin-right: 30px;
}
.archive_menu li span {
	font-size: 16px;
}
.archive_menu li select {
	margin-left: 10px;
	cursor: pointer;
}

.pagination {
	display: none;
}
#infscr-loading {
	margin-bottom: 40px;
	letter-spacing: normal;
	font-size: 12px;
}
#infscr-loading div {
	font-size: 18px;
	color: #f39861;
}
#videos #infscr-loading {
	text-align: center;
}
.read-more {
	background: url('../images/bg_dotline01.gif') repeat-x left bottom;
	display: inline-block;
	margin: 0 auto;
	padding-bottom: 7px;
}
.read-more a {
	font-size: 18px;
	background: url('../images/icn_link03.gif') no-repeat left center;
	padding-left: 22px;
}
.japanese .read-more a {
	font-size: 14px;
}


/* --------------- donate --------------- */
#donate #main dl {
padding:0 0 30px 0;
}
#donate #main dl dt {
clear:both;
float:left;
width:160px;
margin-right: 20px;
padding:0 0 10px 0;
font-weight:500;
}
#donate #main dl dd {
float:left;
width:620px;
padding:0 0 10px 0;
font-weight:400;
}
#donate #main ul li {
margin:0 0 10px 1em;
text-indent:-1em;
}

#donate #main li.note span {
	font-size: 83%;
}

#donate #main .amount-box form {
	float: left;
	margin: 0 10px 10px 0;
}

#donate .form-area {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 20px 0;
	margin-top: 10px;
}


/* --------------- privacy --------------- */
#privacy #main section h2 {
margin:40px 0 10px 0;
color:#1d2088;
font-weight:500;
}

/* --------------- Korean --------------- */
.korean #main section {
/* font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Arial,Helvetica,sans-serif; */
/* line-height:1.6; */
/* background:#ffffff; */
}
.korean #main h1 {
font-weight:bold;
}
.korean #main h2 {
margin: 45px 0 35px 0;
font-weight: bold;
font-size: 160%;
}
.korean #main h3 {
margin:0 0 30px 0;
color:#ea5413;
font-weight:bold;
}
.korean #main h3 span {
display:inline-block;
padding:0 0 4px 20px;
vertical-align:middle;
/display:inline;
/zoom:1;
}
.korean #main h4 {
margin:0 0 20px 0;
color:#1d2088;
font-weight:bold;
}
.korean #main section section {
margin:0 0 50px 0;
}
.korean #main section section section {
margin:0 0 0 0;
}
.korean #main .lftArea {
float:left;
width:400px;
}
.korean #main .rgtArea {
float:right;
width:370px;
}
.korean #main .lftArea p,
.korean #main .rgtArea p {
margin:0 0 25px 0;
}
.korean #main section .rgtArea {
text-align:right;
}
.korean #main section section .lftArea {
width:372px;
}
.korean #main section section .rgtArea {
text-align:left;
}
.korean #main section.feature {
margin:75px 0 40px 0;
}
.korean #main section.feature .lftArea {
width:400px;
}
.korean #main section.feature .lftArea p {
margin:0 0 35px 0;
}
.korean #main section section.feature .rgtArea {
padding:115px 0 0 0;
text-align:right;
}
.korean #main section.member {
overflow:hidden;
width:800px;
margin:0 0 40px 0;
}
.korean #main section.member ul {
	width:827px;
	margin:45px 0 0 0;
	letter-spacing: -1em;
}
.korean #main section.member ul li {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	width:180px;
	padding:0 26px 35px 0;
}
.korean #main section.member ul li h4 {
margin:0 0 15px 0;
}
.korean #main section.member ul li p {
color:#ea5413;
line-height:1.4;
}
.korean #main section.member ul li p img {
border-top:2px solid #ea5413;
}
.korean #main section.member ul li p.name {
margin:12px 0 7px 0;
color:#595757;
line-height:1.3;
letter-spacing:0;
font-family:"futura-pt",sans-serif;
font-weight:500;
}
.korean #main section.member ul li p.name span {
display:block;
padding:2px 0 0 0;
}
.korean #main section.message {
margin:0;
}
.korean #main section.message .rgtArea {
width:592px;
}
.korean #main section.message .rgtArea h4 {
margin:0 0 30px 0;
}
.korean #main section.message .lftArea {
width:180px;
padding:5px 0 0 0;
}
.korean #main section.message .lftArea p {
margin:0;
color:#ea5413;
line-height:1.4;
}
.korean #main section.message .lftArea p img {
border-top:2px solid #ea5413;
}
.korean #main section.message .lftArea p.name {
margin:12px 0 7px 0;
color:#595757;
line-height:1.3;
letter-spacing:0;
font-family:"futura-pt",sans-serif;
font-weight:500;
}
.korean #main section.message .lftArea p.name span {
display:block;
padding:2px 0 0 0;
}
.korean #main section.message p.titleof {
	font-size: 100%;
}

.korean #main {
position: relative;
}
.korean #main p.banner {
position: absolute;
top:274px;
right: 25px;
background: url(/japanese/images/jpn_banner_on.png) no-repeat 0 0;
}
.korean #main p.banner a {
display: block;
height: 133px;
}
.korean #main p.banner a:hover {
background: transparent;
}
.korean #main p.banner a:hover img {
visibility: hidden;
}
.korean #main p.btn {
	position: absolute;
	top: 309px;
	right: 25px;
}

/* --------------- print --------------- */
@media print {
body {
font-size:114%;
}
body.home #main .messageArea ul li {
height:auto !important;
}
#about #main .coreValuesArea ul li.coreValues01 {
left:260px;
width:500px;
}
#about #main .coreValuesArea ul li.coreValues07 {
width:180px;
}
}
